Subject: [bug#78308] [PATCH v2 2/9] services: Add etc-profile-d-service-type.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 14 May 2025 22:26:28 +0900

Hi Luis,

"Luis Guilherme Coelho" <[email-masked]> writes:

>> +@example
>> +(service etc-profile-d-service-type
>> +         (list (plain-file "youppi.sh" HOW_IMPORTANT=very")))
>> +@end example
>> +@end defvar
> I'm not really doing a review or something, but thought it would be
> pertinent do say. There's a missing quote before HOW_IMPORTANT=very.

Thanks.  Maybe I'll get it right in v3.  I probably should have just
copied a snippet used in the system tests to ensure it's been tested and
works ;-).

I also forgot the news entry, which I'll tackle in v3 as well.

-- 
Thanks,
Maxim